# 🎵 Become a developer
### We are looking for team members to develop together.
-----
## 🤖 Bot Developer 

To do: Developing Hyper Music, Service maintenance and management.
Datail: Developing with discord.js module, hosting on Raspberry pi.
Requirement: You must have basic knowledge of discord.js, and join to replit. And you should use Korean.

## 📓 Web Developer 

To do: Developing Hyper Music homepage and dashboard, Service maintenance and management.
Requirement: You must have basic knowledge of HTML&CSS&JS, and join to replit. And you should use Korean.

-----
## ✈️ Etc
Discord Server Link: https://discord.gg/4M6jdyYzsY
How to apply: Send DM to DEV.서준#8002 or Apply in #🛃ㅣ팀-레오나르도-신청 channel.
